Bug 1572 - wrong path to the default face
: wrong path to the default face
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gdm)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-16 15:00 by
Modified: 2004-06-04 14:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-16 15:00:33
/etc/X11/gdm/gdm.conf from gdm-2.4.0.11-alt3 contains:

DefaultFace=/usr/share/pixmaps/faces/user-default-mdk.png

but the picture is actaully in anoter place:

rpm -qf /usr/share/faces/user-default-mdk.png
mandrake_desk-8.1-alt4


---

---

------- Comment #1 From 2004-06-02 14:12:13 -------
fixed in gdm-2.6.0.2-alt2
------- Comment #2 From 2004-06-04 14:17:04 -------
mandrake_desk уже нет
------- Comment #3 From 2004-06-04 14:18:01 -------
Есть следующее (Compact->Sisyphus):
# find /usr/share/design -type d -a -name faces
/usr/share/design/Compact/faces
/usr/share/design/Sisyphus/faces
------- Comment #4 From 2004-06-04 14:19:07 -------
Извиняюсь, ошибся. Увидел /usr/share/design-current/faces/ в новом gdm.conf
------- Comment #5 From 2004-06-04 14:53:05 -------
Работает замечательно!